ISKUFXUPDATE(1)

NAME
iskufxupdate - a tool to update firmware of a Roccat IskuFX keyboard.

SYNOPSIS
iskufxupdate [ -? ] [ --help ] FILE

DESCRIPTION
This console application lets you update the firmware of a Roccat IskuFX keyboard.

OPTIONS

-?, --help
    Give the help list.

EXAMPLES

sudo iskufxupdate IskuFXKeyboard_Ver105.bin
    Updates the firmware of the keyboard with the file IskuFXKeyboard_Ver105.bin You need higher rights to do this.

AUTHOR
Stefan Achatz <erazor_de@users.sourceforge.net>